<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Continue</key>
	<string>Weiter</string>
	<key>Dialog1 Description</key>
	<string>Ein Absturzbericht wurde erstellt. Um uns die Fehlerbehebung zu erleichtern, klicken Sie bitte auf "Weiter" und geben eine detaillierte Fehlerbeschreibung ein. Diese sollte alle Schritte enthalten, die zum Reproduzieren des Absturzes erforderlich sind.

Mit Hilfe des Absturzberichts kann Adobe eine gezielte Lösung für diesen Fehler finden.</string>
	<key>Dialog1 Title</key>
	<string>Die Anwendung %@ wurde unerwartet geschlossen.</string>
	<key>Dialog2 Title</key>
	<string>Absturzbericht für "%@"</string>
	<key>InvalidEmail</key>
	<string>Die eingegebene E-Mail-Adresse ist ungültig. Bitte korrigieren Sie die Adresse, bevor Sie den Absturzbericht erneut senden.</string>
	<key>OK</key>
	<string>OK</string>
	<key>Thank You Text</key>
	<string>Vielen Dank für Ihren Absturzbericht.</string>
	<key>Url</key>
	<string>http://www.adobe.com/de/misc/privacy.html</string>
</dict>
</plist>
